/*
Theme Name: Tony Schwartz (Divi Child Theme)
Description: Divi Child Theme customized for Tony Schwartz site
Author:  Anton Schwartz / David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* Theme customizations
------------------------------------------------------- */

h3, h4 { line-height: 1.2em; }

/*---Left---*/
.slider-left.et_pb_slider .et_pb_slide:nth-of-type(1) .et_pb_container {
    float: left !important; /*move the text container to the left on the 1st slide */
}
.slider-left .et_pb_slide:nth-of-type(1) .et_pb_slide_description  {
	text-align: left !important; /*align text to the left on the 1st slide */
}
.slider-left.et_pb_slider .et_pb_slide:nth-of-type(1) .et_pb_button {
    float: left !important;  /*move the button to the left*/
}


/*---Do not display Image titles (but allows captions to display if set to) ---*/


.et_pb_gallery_title { display: none; }


/*---Shadows for slide description text ---*/

.et_pb_slide_title, .et_pb_slide_content { text-shadow: 1px 1px 3px rgba(0,0,0,.5); }


/* GALLERY - Set the spacing between images */
.et_pb_gallery_grid .gutter_width { width: 25px; }
.et_pb_gallery_grid .et_pb_gallery_item { margin-bottom:25px !important; }

.jp-carousel-image-meta {
  display:none !important;
}


.jp-carousel-photo-info h2 {
	color: #fff !important;
}

.jp-carousel-titleanddesc-title {
	display:none !important;
	color: #999 !important;
}

.gallery-item .gallery-caption {
  display:none;
}

/*--- TESTIMONIALS ---*/

.et_pb_testimonial_portrait {
	margin-right: 25px;
}

.et_pb_testimonial_author {
	margin-top: 0px;
}

/*--- Customize the footer ---*/

#footer-widgets {
	padding-top: 20px !important;
	padding-bottom: 10px !important;
}

div.footer-widget {
	margin-bottom: 0px !important;
}

#footer-info {
	text-align: center;
	float: none;
}

.et_pb_widget a {
	color: #999;
}

.et_pb_widget a:hover {
	color: #CCC;
}
